
/* Class = "NSWindow"; title = "Suchen"; ObjectID = "8"; */
"8.title" = "Suchen";

/* Class = "NSBox"; title = "Ersetzbereich"; ObjectID = "27"; */
"27.title" = "Ersetzbereich";

/* Class = "NSButton"; ibShadowedToolTip = "Findet nächste Fundstelle des Suchtextes."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Findet nächste Fundstelle des Suchtextes.";

/* Class = "NSButton"; ibShadowedToolTip = "Ersetzt nächste Fundstelle des Suchtextes mit dem Ersetztext."; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Ersetzt nächste Fundstelle des Suchtextes mit dem Ersetztext.";

/* Class = "NSButton"; ibShadowedToolTip = "Ersetzt nächste Fundstelle des Suchtextes mit dem Ersetztext und sucht weiter."; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Ersetzt nächste Fundstelle des Suchtextes mit dem Ersetztext und sucht weiter.";

/* Class = "NSButton"; ibShadowedToolTip = "Ersetzt alle Fundstellen mit dem Ersetztext."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Ersetzt alle Fundstellen mit dem Ersetztext.";

/* Class = "NSButton"; ibShadowedToolTip = "Findet vorige Fundstelle des Suchtextes."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Findet vorige Fundstelle des Suchtextes.";

/* Class = "NSBox"; title = "Suchoptionen"; ObjectID = "34"; */
"34.title" = "Suchoptionen";

/* Class = "NSButtonCell"; title = "Groß-/Kleinschreibung ignorieren"; ObjectID = "39"; */
"39.title" = "Groß-/Kleinschreibung ignorieren";

/* Class = "NSButtonCell"; title = "Ganzer Text"; ObjectID = "40"; */
"40.title" = "Ganzer Text";

/* Class = "NSButtonCell"; title = "Auswahl"; ObjectID = "44"; */
"44.title" = "Auswahl";

/* Class = "NSButtonCell"; title = "Nächste"; ObjectID = "129"; */
"129.title" = "Nächste";

/* Class = "NSButtonCell"; title = "Ersetzen"; ObjectID = "130"; */
"130.title" = "Ersetzen";

/* Class = "NSButtonCell"; title = "Ersetzen und weiter"; ObjectID = "131"; */
"131.title" = "Ersetzen und weiter";

/* Class = "NSButtonCell"; title = "Alles ersetzen"; ObjectID = "132"; */
"132.title" = "Alles ersetzen";

/* Class = "NSButtonCell"; title = "Vorige"; ObjectID = "133"; */
"133.title" = "Vorige";

/* Class = "NSTextFieldCell"; title = "Suchen:"; ObjectID = "135"; */
"135.title" = "Suchen:";

/* Class = "NSTextFieldCell"; title = "Ersetzen durch:"; ObjectID = "137"; */
"137.title" = "Ersetzen durch:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "139"; */
"139.title" = "Radio";

/* Class = "NSButtonCell"; title = "Wechseln"; ObjectID = "140"; */
"140.title" = "Wechseln";
